package com.crm.rely.backend.core.entity.ib.trade;

import lombok.Data;

/**
 * @ClassName PositionsSnapshotEntity
 * @Description
 * @Author y
 * @Date 2023/3/21 17:01
 */
@Data
public class PositionsSnapshotEntity  {

    private Long ticket;

    private Float swaps;

//    private Float amount;

    private String platform;

    private Long login;

    private String symbol;

    public static PositionsSnapshotEntity getInstance(){
        PositionsSnapshotEntity entity = new PositionsSnapshotEntity();
        entity.setSwaps(0F);
//        entity.setAmount(0F);
        return entity;
    }


}
